body{background:url(../img/white_leather.png) repeat 0 0; }
*{
    font-family: "Times New Roman", Times, serif;
}


/** home page **/

/* for limited the product discription */
.home .description{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 200px;
}

.brands , .categories{
    font-family: "Times New Roman", Times, serif;!important;
    text-transform: capitalize;!important;
    color: #565e64;
}

.product-images{margin-top: 50px;}

.main-img{width: 80%;}

.small-img:hover{transform: scale(3);}

.product-images h6 a{
    text-transform: capitalize;
    text-decoration-line: none;
    color: #6c757d;
}
.product-title{margin-top: 50px;}

.product-title h3{
    color: #4a5568;
    text-align: center;
    padding-top: 30px;
    margin-bottom: 20px;
    text-transform: capitalize;

}

.product-title .main-price{
    color: green;
    padding-left: 50px;

}

.old-price{
    color: red;
    text-decoration-line: line-through;
    display: inline;
}

.discount-price{
    color: green;
    padding-left: 10px;
}

.description{
    text-align: left;
    margin-top: 50px;

}

.add-product{
    height: 200px;
    text-align: center;
}

.new-product{margin-top: 50px;text-align: center}
.new-product form{
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.button{
    text-align: center;
}

.new-product h2{text-align: center;color: #6c757d}

.new-product .mb-3{}

.mb-3{text-transform: capitalize;}

.add-images{
    text-align: center;
    margin-top: 50px;
}

.add-images *{
    font-family: "Times New Roman", Times, serif;
    color: #6c757d;
    text-transform: capitalize;
}

.add-images form{

    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}
#new-image{

}

#images-selected{
    width: 100px;
    height: 100px;
    margin-right: 30px;
    margin-top: 20px;
    /*display: none;*/
}

#images-selected:hover{
    transform: scale(3);
}

.images-product{
    margin-top: 20px;
    border: 1px dashed #565e64;
    padding: 10px 0;
}

.images-product p{
   display: inline;

    margin-right: 20px;
}

.deleteBtn{
    background-color: #6c757d;
    border-radius: 50%;
    position: relative;
    left: 215px;
    bottom: 190px;
    opacity: 0.5;
}

.deleteBtn:hover{
    background-color: red;
    color: white;
    font-weight: bolder;
    transform: scale(1.3);
    opacity: 1;
}

